<?php
namespace Claromentis\Core\Audit;

$GLOBALS["__65da1b1ec2d6653e8a0ab" . "7848e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8" . "a0ab7848e536215"] ?: array()) + array();




interface ApplicationAuditConfig
{
    
    
    
    
    
    
    
    public function GetAuditApplication();
    
    
    
    
    
    
    
    
    public function GetAuditEvents();
    
    
    
    
    
    
    
    
    
    public function GetAuditObjectName($event_code, $object_id);
}